<!DOCTYPE html>
<html dir="ltr" lang="ja">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, user-scalable=yes, maximum-scale=1.0, minimum-scale=1.0">
<title>自己紹介サイト</title>
<meta name="keywords" content="">
<meta name="description" content="">
<link th:href="@{/css/style.css}" rel="stylesheet" href="style.css" type="text/css" media="screen">
<!--[if lt IE 9]>
<script src="js/html5.js"></script>
<script src="js/css3-mediaqueries.js"></script>
<![endif]-->
<script type="taxt/javascript" src="js/jquery1.7.2.min.js"></script>
<script type="text/javascript" src="js/script.js">
   function btn_click() {
      $("img").attr("src", "cafe8.PNG" width="190" height="140" alt="" class="alignleft border" /);
   }
  </script>
</head>

<body id="subpage">
<header id="header">
   <h1>自己紹介をするサイトです。</h1>
  
  <!-- ロゴ -->
	<div class="logo">
		<a th:href="@{/}"><img src="images/ohisama.png" width="45" height="45" alt="Sample site" /><p>S.mayu<span>Self-Introcuction Page</span></p></a>
	</div>
</header>

<!-- メインナビゲーション -->
<nav id="mainNav">
	<div class="inner">
  	<a class="menu" id="menu"><span>MENU</span></a>
		<div class="panel">   
    	<ul>
    		<li><a th:href="@{/}"><strong>トップページ</strong><span>Top</span></a></li>
				<li><a th:href="@{/greeting}"><strong>ごあいさつ</strong><span>Greeting</span></a></li>
				<li><a th:href="@{/cafe}"><strong>趣味①</strong><span>Hobby1</span></a></li>
				<li><a th:href="@{/jr}"><strong>趣味②</strong><span>Hobby2</span></a></li>
				<li class="last avtive"><a th:href="@{/contact}"><strong>お問い合わせ</strong><span>Contact</span></a></li>
			</ul>   
    </div>
	</div> 
</nav>
<!-- / メインナビゲーション -->

<div id="wrapper">
  
   <!-- メイン画像 -->
	<div id="mainBanner">
		<img src="images/001.png" alt="画像">
	</div>
	<!-- / メイン画像 -->
	
  <!-- コンテンツ -->
	<section id="main">
  
    <section class="content">
    	<h3 class="heading">お問い合わせ</h3>
      <article>
			<img src="images/contact1.png" width="190" height="140" alt="" class="alignright border" />
			<form action="/" method="post" th:object="${formModel}">
			<p>何かあれば<br>
			<tr><td><label for="name">名前</label></td>
			 <td><input type="text" name="name" th:value="*{name}" /></td></tr>
			<td><label for="memo">内容</label></td>
			  <td><textarea name="memo" th:text="*{memo}"
			 	cols="20" rows="5"></textarea></td></tr>
             <button type="submit" value="button" onclick="alert(送信します)">送信</button>
            </form>
    	</article>
    </section>
	
	<section class="content">
    	<h3 class="heading">ちなみに...</h3>
      <article>
         <div class="image">
			<img src="images/cafe7.JPG" width="190" height="140" alt="" class="alignleft border" />
		 </div>
			<br><br> 
			<p>#横浜　cafe OMNIBUS</p>
			<p>旧第一銀行の建物で雰囲気がまず素敵</p>
			<p>でも閉店しちゃいました..</p>
			<p>（King&Prince「シンデレラガール」のロケ地）</p>
			<br>
			<input type="button" value="ボタン" onClick="btn_click();">
			
    	</article>
    </section>
    
	<!-- / コンテンツ -->


<!-- フッター -->
<footer id="footer">
	<div class="inner">
  	<!-- 左側 -->
		<div id="info" class="grid">
			<!-- ロゴ -->
			<div class="logo">
				<a th:href="@{/}"><img src="images/ohisama.png" width="45" height="45" alt="Sample site"><p>S.mayu<br><span>Self-Introduction Page</span></p></a>
			</div>
			<!-- / ロゴ -->
		</div>  
		<!-- / 左側 -->
		<!-- 右側 ナビゲーション -->
		<ul class="footnav">
			<li><a th:href="@{/}">top</a></li>
			<li><a th:href="@{/greeting}">ごあいさつ</a></li>
			<li><a th:href="@{/cafe}">趣味①</a></li>
			<li><a th:href="@{/jr}">趣味②</a></li>
			<li><a th:href="@{/contact}">問い合わせ</a></li>
		</ul>
		<!-- / 右側 ナビゲーション -->
	</div>
</footer>
<!-- / フッター -->
<address>Copyright(c) 2013 Sample Inc. All Rights Reserved. Design by <a href="http://f-tpl.com" target="_blank" rel="nofollow">http://f-tpl.com</a></address>

</body>
</html>